print.mona {cluster} | R Documentation

## Print Method for MONA Objects

### Description

Prints the ordering of objects, separation steps, and used variables of a `mona` object.

This is a method for the function `print()` for objects inheriting from class `mona`.

### Usage

    ## S3 method for class 'mona':
    print(x, ...)

### Arguments

`x` | a mona object.
`...` | potential further arguments (require by generic).

### See Also

`mona`, `mona.object`, `print`, `print.default`.

[Package cluster version 1.10.2 Index]